<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'it_wp', version '3.8'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkcompletiontracking_help'] = '<strong>Nessuno:</strong> Non tracciare il completamento delle attività

<strong>Manuale:</strong> I corsisti possono spuntare manualmente l\'attività per indicarla completata

<strong>In base a condizioni:</strong> Considera l\'attività completata in base al soddisfacimento di condizioni';
$string['completedunlockedtext'] = 'Salvando le modifiche, sarà eliminato lo stato di completamento di tutti i corsisti. Se cambi idea, non salvare questo form.';
$string['completion-alt-manual-enabled'] = 'I corsisti possono spuntare manualmente questo elemento per indicarlo completato: {$a}';
$string['completion_manual'] = 'I corsisti possono spuntare manualmente l\'attività per indicarla completata';
$string['completionusegrade_desc'] = 'Il corsista deve ricevere una valutazione per completare l\'attività';
$string['completionusegrade_help'] = 'L\'attività del corsista sarà completata quando avrà ricevuto una valutazione. Impostando una sufficienza, saranno visualizzate icone di superamento o di non superamento.';
$string['completionview_desc'] = 'Il corsista deve accedere all\'attività per completarla.';
$string['err_nousers'] = 'Nel corso o nel gruppo non ci sono utenti per i quali visualizzare il Report del completamento. (Di default questo Report viene visualizzato per i corsisti, tuttavia se il corso non ha corsisti comparirà il presente messaggio. Gli amministratori possono modificare le impostazioni di visualizzazione.)';
$string['err_settingslocked'] = 'Uno o più corsisti hanno già soddisfatto dei criteri di completamento, pertanto le impostazioni sono bloccate. Lo sblocco dei criteri di completamento eliminerà lo stato degli utenti e potrà creare confusione.';
$string['progress'] = 'Situazione del corsista';
