<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'it_wp', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nocoursestudents'] = 'Non ci sono corsisti';
$string['studentsatriskincourse'] = 'Corsisiti a rischio nel corso {$a}';
$string['target:coursecompetencies'] = 'Corsisti a rischio di non raggiungere le competenze assegnate al corso.';
$string['target:coursecompetencies_help'] = 'L\'obiettivo descrive se il corsista rischia di non raggiungere le competenze assegnate al corso. L\'obiettivo considere che tutte le competenze assegnate al corso dovranno essere raggiunte prima della fine del coso.';
$string['target:coursecompletion'] = 'Corsisti a rischio di non soddisfare i criteri di completamento del corso';
$string['target:coursecompletion_help'] = 'L\'obiettivo descrive se il corsista rischia di non soddisfare i criteri di completamento del corso';
$string['target:coursedropout'] = 'Corsisti a rischio di abbandono';
$string['target:coursedropout_help'] = 'L\'obiettivo descrive se il corsista è a rischio di abbandono.';
$string['target:coursegradetopass'] = 'Corsisti a rischio di non raggiungere il punteggio minimo per superare il corso';
$string['target:coursegradetopass_help'] = 'L\'obiettivo descrive se il corsista rischia di non raggiungere il punteggio minimo per superare il corso.';
$string['targetlabelstudentcompetenciesno'] = 'Corsisti che probabilmente raggiungeranno le competenze assegnate al corso';
$string['targetlabelstudentcompetenciesyes'] = 'Corsisti a rischio di non raggiungere le competenze assegnate al corso';
$string['targetlabelstudentcompletionno'] = 'Corsisti che probabilmente soddisfaranno i criteri di completamento del corso';
$string['targetlabelstudentcompletionyes'] = 'Corsisti a rischio di non soddisfare i criteri di completamento del coso';
$string['targetlabelstudentdropoutyes'] = 'Corsisti a rischio di abbandono';
$string['targetlabelstudentgradetopassno'] = 'Corsisti che probabilmente raggiungeranno la valutazione per necessaria per completare il corso.';
$string['targetlabelstudentgradetopassyes'] = 'Corsisti a rischio di non raggiungere il punteggio minimo per superare il corso.';
